/* CSS Document */

.contactWrapper {
	width: 96%;
	border-bottom: 1px solid #006600;
	background: #FFFFFF;
	padding: 10px 2%;
	height: 90%;
}

.contactFormWrapper {
	position: relative;
	clear: both;
	margin: 0;
	width: 100%;
	height: 95%;
}

#contactForm {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	height: 100%;
	width: 100%;
}

.contactHdr {
	font-size: 10pt;
	background: #006600;
	color: #FFFFFF;
	margin: 0;
	padding: 10px 2%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 20px;
}

.contactHdr h3 {
	margin: 0;
}

.contact {
	position: relative;
	width: 100%;
	clear: both;
	height: 100%;
}

.contactName, .contactEmail, .contactTel, .contactMessage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	margin-top: 10px;
	border: 1px solid #666;
	padding: 5px 2%;
	border-radius: 5px;
}

.contactMessage {
	flex-grow: 1;
}

#sendEmail {
	font-size: 12pt;
	font-weight: bold;
	border-radius: 5px;
	background: #000;
	color: #fff;
	border: 0;
	margin: 10px auto;
	padding: 5px 2%;
}
	
.nomorehoney{
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	height: 0;
	width: 0;
	z-index: -1;
}

